# AnsibleCD

Introducing AnsibleCD, the ideal Docker Image for running Ansible playbooks in GitLab CI/CD pipelines to setup your bare metal private infrastructure. This image provides current stable Ansible tools, ensuring compatibility and reliability for your GitLab CI/CD pipelines. Unlike Terraform, this image is specifically designed for VMs on private infrastructure, providing the necessary tools without the added complexity. Say goodbye to the outdated and unmaintained official image and hello to a new and improved image that is tailored to meet all your Ansible needs. Upgrade your Ansible experience today with AnsibleCD image.
